

*{
	margin: 0;
	padding: 0;
	text-decoration: none;
	box-sizing: border-box;
	list-style: none;
	border:none;
	overflow: hidden;
}

body{
	overflow-x: hidden;
	font-family: 'Lato', Sans-serif;
	color:#505962;
}

 /**** Paleta colores ***/

 /** background : #f4f4f2
 /** H2 y Icons : #F2F4F3

 /*****  HEADER   ****/

 /***** Esta ligado a include-css  ****/

 .head{
	/*background: #22446d;*/
	/*background: #18314f;*/
	background: #fff;
	padding-bottom: 10px;
	z-index: 10;
	
}
.head .container{
	padding-left: 0;
	z-index: 25;
}
.head h2{
	color: #18314f;
	font-size: 2.5em;
	font-weight: 400;
	padding-top: 10Px;
	font-family: 'Poppins', 'Lato', sans-serif;
}	
.head h3{
	color: #7a7a7a;
	font-size: 1.2em;
	font-weight: 400;
	margin-bottom: 20px;
	font-family: 'Lato', sans-serif;
}
.head .phone{
	color: #18314f;
	margin-top: 25px;
	margin-right: 74px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	display: flex;
	align-items: center;
	justify-content: flex-end;

}
.head .phone i{
	color: #1e7099;
	margin-right: 15px;
	font-size: 1.5em;

}
.head .mail{
	color: #18314f;
	margin-top: 10px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	display: flex;
	align-items: center;
	justify-content: flex-end;

}
.head .mail i{
	color: #1e7099;
	/*color: #274d7c;*/
	margin-right: 15px;
	font-size: 1.5em;

}
.head .mail a{
	color: #18314f;
	text-decoration: none;
}
.head .mail a:hover{
	color: #f36f3f;
	text-decoration: none;
}

.head .copy{
	display: inline-block;
	margin-left: 5px;
	font-size: 18px;
}
.head .font{
	font-family: 'Lato', sans-serif;
}

/* === MEDIA QUERIES === */

@media ( max-width: 768px)
{
	.head{
		display: none;
	}
	.head .titulo{
		padding-top: 15px;
	}
	.head h2{
		font-size: 2.3em;
		text-align: ;
		color: #fff;
		margin-left: 15px;
	}	
	.head h3{
		font-size: .9em;
		margin-left: 15px;
	}
	.head .contacto {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.head .phone{
		margin-top: 10px;
		justify-content: flex-start;
		margin-left: 15px;
	}
	.head .phone i{
		color:#4ba3c3 ;
	}
	.head .mail{
		justify-content: flex-start;
		margin-left: 15px;
	}
	.head .mail i{
		color:#4ba3c3 ;
	}

}
